www/py-swish-e - The NetBSD Packages Collection

Simple Python binding for Swish-E

This package provides a Python API to access the swish-e library.
swish-e indexes can be accessed that way.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

lang/python27 www/swish-e lang/python27 www/swish-e

Available binary packages

aarch64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
aarch64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
aarch64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
alpha:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
alpha:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
earmv6hf:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
earmv6hf:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
earmv6hf:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
earmv6hf:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
earmv7hf:py27-swish-e-0.5nb2.tgz(NetBSD 8.0)
earmv7hf:py27-swish-e-0.5nb2.tgz(NetBSD 8.0)
earmv7hf:py27-swish-e-0.5nb2.tgz(NetBSD 8.0)
earmv7hf:py27-swish-e-0.5nb2.tgz(NetBSD 8.0)
earmv7hf:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
earmv7hf:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
earmv7hf:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
earmv7hf:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
earmv7hf:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
i386:py27-swish-e-0.5nb2.tgz(NetBSD 8.0)
i386:py27-swish-e-0.5nb2.tgz(NetBSD 8.0)
i386:py27-swish-e-0.5nb2.tgz(NetBSD 8.0)
i386:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
i386:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
i386:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
mips64eb:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
powerpc:py27-swish-e-0.5nb2.tgz(NetBSD 8.0)
powerpc:py27-swish-e-0.5nb2.tgz(NetBSD 8.0)
powerpc:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
powerpc:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
sparc64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
sparc64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
x86_64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
x86_64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
x86_64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
x86_64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
x86_64:py27-swish-e-0.5nb2.tgz(NetBSD 8.0)
x86_64:py27-swish-e-0.5nb2.tgz(NetBSD 8.0)
x86_64:py27-swish-e-0.5nb2.tgz(NetBSD 8.0)
x86_64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
x86_64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
x86_64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)
x86_64:py27-swish-e-0.5nb2.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]